/*change the styles of the form's title*/
.registration .public-registration-container section.title {
  font-size: 2000px;
  text-transform: uppercase;
  font-weight: Italic;
  color: #ffffff;
}
.registration {
  color: #000000;
}
/*change the styles of the form*/
.form-control {
  border-radius: 0;
  border-color: transparent !important;
  border-bottom-color: #000000 !important;
  box-shadow: none !important;
  padding: 0;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 3;
  height: auto;
  color: black;
}

.btn-primary-action {
    background-color: #000000;
    color: #ffffff;
}
.btn-primary-action:hover {
    background-color: #000000;
    color: #ffffff;
}

.main-card.attendee-success-message{
  background-color: #ffffff !important;
  color: #000000 !important;
  border-color: #ffffff !important;
}

.header-registration .event-title {
    color: #000000 ! important;
    border-left: 1px solid #ffffff ! important;
   
}